Subject: Re: [TI994A] Planet 99 Upload: Retail Catalog Index for Cartridges

From: [email-masked]
Date: Tue, 13 Jul 2010 15:33:35 -0500 (CDT)

Thanks for continuing to support TIFiles format. :)

Jul 13, 2010 03:46:53 PM, [email-masked] wrote:

I have posted TIFILES, PC99 and Win994A Simulator versions of the following to the Planet-99 website: NAVDBCAT.ARK for TIFILES transfer, NAVDBCAP.ZIP for PC99 and NAVDBCAW.ZIP for Win994ASim.

The Navarone DBMS module must be installed on the 99/4A or the Navarone DBMS cartridge file loaded ("databm.grm" for PC99) or ("Database Management.TICart" file for Win994aSim) in order to use this database.

This 485 sector file contains indexed cartridge names and indexed product numbers, allowing a record to be located in the blink of an eye. Each cartridge entry provides Catalog Name (Scott,Foresman, Tenex, TI, Triton or Unisource), Catalog Date or Publication Name where the cartridge information first appeared, and the page within that catalog or publication where it can be found. There is also a 90 character "Notes" section where I have entered additional information as available, such as the JC Penney or KMart product information for the cartridge from their catalogs/pricelists.

Lastly, I have taken the liberty of adding product/catalog numbers to cartridges that had none, for indexing purposes as much as anything, but also to add an identifier that I hope will gain acceptance among other cartridge collectors.

The database name is CAT (as in CATalog) and the required SETUP file to open the database is named SETCAT. The SETCAT file assumes the CAT database is in DSK2. You can of course use the Navarone DBMS SETUP option from the cartridge menu to have it load from any valid pathname desired.

The database was actually created on the 99/4A using the Navarone DBMS portion of the TI Office 3.0 cartridge. This custom 64K cartridge, modeled after the concept created by Eric Bray, was manufactured by Jon Guidry and Tursi to my specifications. It houses, as menu-selectable options, a Database Manager, a Spreadsheet and a Word Processor, as well as utilties for disk copying, transfer to a PC and peripheral diagnostics. Assuming I am allowed the presentation time, I will be showing this cartridge in Chicago on November 6th.

BillG
July 11, 2010

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/